# Uses of Class
org.eclipse.ecf.provider.generic.SSLServerSOContainerGroup

Packages that use SSLServerSOContainerGroup
Package
Description
org.eclipse.ecf.provider.generic

## Uses of SSLServerSOContainerGroup in org.eclipse.ecf.provider.generic

Fields in org.eclipse.ecf.provider.generic declared as SSLServerSOContainerGroup
Modifier and Type
Field
Description
`protected SSLServerSOContainerGroup`
SSLServerSOContainer.`group`
Methods in org.eclipse.ecf.provider.generic with parameters of type SSLServerSOContainerGroup
Modifier and Type
Method
Description
`protected void`
SSLServerSOContainer.`initialize(SSLServerSOContainerGroup listener, String path, int ka)`
Constructors in org.eclipse.ecf.provider.generic with parameters of type SSLServerSOContainerGroup
Modifier
Constructor
Description
``
`SSLServerSOContainer(ISharedObjectContainerConfig config, SSLServerSOContainerGroup grp, int keepAlive)`
``
`SSLServerSOContainer(ISharedObjectContainerConfig config, SSLServerSOContainerGroup listener, String path, int keepAlive)`